@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
body{
    font-family: 'Lato', sans-serif;
background:#fff;
font-size: 15px;
line-height: 26px;
}
/*==================================*/
.top-header{
    padding:10px;
    background:#f5f5f5;
    width:100%;
}
.top-list-left{
    width:100%;
    position:relative;
}
.top-list-left ul{
    margin:0;
    padding:0;
    list-style:none;
}
.top-list-left ul li{
    display:inline-block;
    margin-right:10px;
}
.top-list-left ul li a{
    color:#333;
}
header{
	width:100%;
	padding:30px 0px;
}
.logo{
	width:100%;
}
.logo a img{
	width:100%;
}
/*==================================*/
section{
	padding:60px 0px;
}
.row-sm {
  margin-left: -10px;
  margin-right: -10px; }
  .row-sm > div {
    padding-left: 10px;
    padding-right: 10px; }

.row-xs {
  margin-left: -5px;
  margin-right: -5px; }
  .row-xs > div {
    padding-left: 5px;
    padding-right: 5px; }
.tx-white{
    color:#fff;
}
.line28{
    line-height:28px;
}
.line32{
    line-height:32px;
}
.mt-0{
    margin-top:0px;
}
.mt-20{
    margin-top:20px;
}
.mb-30{
    margin-bottom:30px;
}
.mb-60{
    margin-bottom:60px;
}
.pest-title{
	width:100%;
}
.pest-title h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0px;
}
.pest-title hr {
    background: #f8c416 none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 10px 0px;
    width: 80px;
}
a.more{
	 background-color: #f8c416;
    border-radius:3px;
    color: #fff;
    font-weight: bold;
    padding: 15px 20px;
    text-transform: uppercase;
    display:inline-block;
}
/*==================================*/
.eform{
        width:100%;
    position:relative;
    display:inline-block;
}
.eform .eform-box{
    margin-bottom:15px;
    width:100%;
    display:inline-block;
}
.eform input{
width: 100%;
    padding: 12px;
    border-radius: 50px;
    border: 1px solid #ddd;
    text-indent: 5px;
    background: #ededed;
}
.eform select{
width: 100%;
    padding: 12px;
    border-radius: 50px;
    border: 1px solid #ddd;
    text-indent: 5px;
    background: #ededed;
}
.eform textarea{
width: 100%;
    padding: 12px;
    border-radius: 50px;
    border: 1px solid #ddd;
    text-indent: 5px;
    background: #ededed;
}
.eform button {
    background-color: #f8c416;
    border: 1px solid #000;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    padding: 12px;
    text-transform: uppercase;
    width: 100%;
}
/*==================================*/
.iconbox-wrapper{
    width:100%;
    position:relative;
}
.iconbox-wrapper .iconbox-icon{
    text-align:center;
}
.iconbox-icon img{
    width:100px;
    height:100px;
    margin:0 auto;
    border-radius:50%;
    border:3px solid #f8c416;
    padding:15px;
}
.iconbox-wrapper h3{
    font-size:18px;
    font-weight:700;
}
.title-big{
font-size: 52px;
font-weight: 900;
line-height: 72px;
letter-spacing: -1px;
}
.title-box{
    font-size:24px;
    font-weight:900;
}
.list-box{
    width:100%;
    position:relative;
}
.list-box ul li a{
    color:#333;
}
/*==================================*/


.buton {
    float: right;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 100%;
}
.buton ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.buton ul li {
    float: right;
}
.buton ul li a {
    border-radius: 3px;
    font-size: 18px;
    font-weight: 700;
    margin-left: 10px;
    padding: 15px 17px;
    text-decoration: none;
    text-transform: uppercase;
}
.buton ul li a:hover{
color:#333;
}
.green-button {
    background-color: #72c437 ;
    border: 1px solid #72c437 ;
    color: #fff;
    transition: background-color 0.5s ease-in-out 0s;
}
.yellow-button {
    background-color: #ea961a;
    border: 1px solid #ea961a;
    color: #fff;
    transition: background-color 0.5s ease-in-out 0s;
}
a.call-text{
    color: #333;
    font-size: 23px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
    text-align: right;
    float: right;
    margin-bottom: 10px;
    width: 100%;
}

.social-list{
	width:100%;
}
.social-list ul{
	margin:0;
	padding:0;
	list-style:none;
	float: right;
}
.social-list ul li{
    display: inline-block;
    font-size: 28px;
	padding-left:5px;
}
.social-list ul li a{
	color:#333;
}
.social-list ul li a:hover{
	color:#bb1514;
}


.primary-nav{
	width:100%;
}
.primary-nav01{
	width:100%;
	background:#1a2d1a;
	
}
.navbar01 {
    margin-top:0px;
}
.navbar-default01 .navbar-nav > li > a {
    color: #fff;
}
.navbar01 {
	margin-left:-15px;
}
.navbar-default01 .navbar-nav > .active > a, .navbar-default01 .navbar-nav > .active > a:hover, .navbar-default01 .navbar-nav > .active > a:focus {
    color: #72c437;
}
.navbar-default01 .navbar-nav > li > a:hover,
.navbar-default01 .navbar-nav > li > a:focus {
  color:#72c437;
  background-color: transparent;
}
.nav > li{
	border-right: 1px dotted #72787f;
}
.nav > li:last-child{
	border-right: 0px dotted #ccc;
}
.nav > li > a {
     display: block;
    padding: 12px 15px;
    position: relative;
	font-size:14px;
}

.bg-darkgray{
	background:#333;
}
.bg-white{
	background:#fff;
}
.bg-gray{
	background:#f5f5f5;
}
.bg-green{
	background:#72c437;
}
.bg-sine{
	background:#d0d8e3;
}
.content{
	float: left;
    padding: 20px;
}
.content h1{
	font-size:18px;
margin-top:0px;
}
.
.form-heading{
	width:100%;
}
.form-heading h2{
	color: #fff;
    font-size: 50px;
    font-weight: bold;
    margin-top: 0;
}
.title-heading h2{
	color: #333;
    margin-top: 0;
}
.title-heading h3{
color: #333;
    font-size: 50px;
    font-weight: bold;
    line-height: 60px;
    margin-top: 0;
}
.form-heading p{
	color:#fff;
}
.qform{
	width:100%;
}
.qform .qfrow{
	width:100%;
	margin:0px 0px 15px;
}

.qfrow img
{
margin-top: 9px;
    position: absolute;
    right: 30px;

}
.qfrow input[type="submit"]{
	 background-color: #72c437;
    border: 1px solid #000;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    padding: 12px;
    text-transform: uppercase;
    width: 100%;
}
span.example{
	color:#fff;
	font-size:11px;
	margin-left:10px;
	margin-top:5px;
}
.spadding-top{
	padding:50px 0px 0px 0px !important;
}
.t-padding{
	padding-top:60px !important;
}
.t-box{
	width:100%;
}
.t-box h2{
	margin:10px 0px 5px;
	font-size:24px;
	font-weight:bold;
}
.t-box p{
	line-height: 22px;
    text-align: justify;
font-size: 13px;
}
img.img-box{
	border: 1px solid #ccc;
    border-radius: 5px;
    width: 100%;
}
img.g-img{
	width:100%;
}
img.w-img{
	width:100%;
	border:1px solid #ccc;
}

.dark-green{
background:#ea961a !important;
}
.section-title {
    padding: 20px 0;
}
.text-center {
    text-align: center;
}
.bigtitle {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.65px;
    margin: 5px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.lead {
    font-size: 18px;
    margin: 10px 0;
    padding: 0;
}
.section-title hr {
    background: #f8c416 none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 0 auto 10px;
    width: 80px;
}
.slider-bg { 
    padding: 5px 0 10px;
    width: 100%;
}
.aw-box {
    float: right;
    height: 255px;
    position: absolute;
    right: 90px;
    top: 195px;
    width: 310px;
}
.box-about {
    float: left;
    margin-top: 10px;
    padding: 15px;
    width: 100%;
}
.box-about.dott {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
}
.dott .icon-box {
    float: left;
    margin-left: 10px;
    width: 217px;
}
.dott h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
    text-transform: uppercase;
}
.dott p {
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 0;
}
.dott .icon-a {
    float: left;
    width: 50px;
}
.icon-a img {
    width: 50px;
}
.call {
    
    float: left;
    margin-left: 118px;
    margin-top: 10px;
    padding:0px;
    width: 450px;
text-align:center;
}

.call h2{
color: #fff;
    font-size: 20px;
padding:5px 0px;
    font-weight: bold;
    margin-top: 0px;
margin-bottom: 20px;
    text-transform: uppercase;
background:#3399ff;
}
a.book-button{
    background: #162916 none repeat scroll 0 0;
    border: 1px solid #0e1c0e;
    border-radius: 3px;
    color: #fff;
    font-size: 28px;
    padding: 5px 20px;
font-weight: bold;
    

}
h1.hed{
	text-align:right;
	font-size:16px;
	color:#fff;
	margin-top:0px;
}
span.service {
    color: #fff;
    float: right;
    text-align: right;
    width: 100%;
}
span.call-text {
    color: #fff;
    float: right;
    font-size: 35px;
    font-weight: bold;
    line-height: 45px;
    text-align: right;
    text-transform: uppercase;
    width: 100%;
}
.testimonial{
	width:100%;
	text-align:center;
}
.testimonial p{
	color: #666;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    line-height: 28px;
}
.testimonial span{
	text-transform:uppercase;
	font-size:12px;
	color:#999;
}
.carousel-indicators {
    bottom: 20px;
    top: 150px;
}
.footer{
	background:#222c2e;
	padding:40px 0px 0px;
	color:#fff;
}
.footer h2{
	margin-top:0px;
	font-size:17px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.footer-list{
	width:100%;
	margin-bottom:10px;
}
.footer-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer-list ul li{
	line-height:24px;
}
.footer-list ul li a{
color:#fff;
}
.footer hr {
    background: #ccc none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 0px 0px 10px;
    width: 40px;
}

.copyright {
    border-top: 1px solid #555555;
    color: #777777;
    font-size: 12px;
    font-weight: 600;
    margin-top: 40px;
    padding: 15px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}
.copyright-rigth{
	text-align:right;
}
.subheader {
    background-color: #fbc316;
    color: #222222;
    margin: 0 auto;
    padding:20px 0px;
    position: relative;
    transition: height 500ms ease-in 0s;
    z-index: 4;
}
.subheader h1{
    margin-top:0px;
    font-weight:700;
}
.breadcrumb{
    padding:0px;
    margin-left:0px;
}
.trading {
    width: 100%;
}
.trading ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.trading ul li {
  border-bottom: 1px solid #ccc;
    font-size: 12px;
    padding: 5px 0;
    width: 100%;
}
.trading ul li:last-child {
    border: medium none;
}

.trading ul li  span {
    float: right;
}
.animated {
    animation-duration: 1.5s;
    animation-fill-mode: both;
}
.animated.fadeInLeft {
    animation-name: fadeInLeft;
}
.text-white{
	color:#fff;
}
p.text{
	text-align:justify;
	line-height:24px;
}
.m-top10{
margin-top:10px;	
}
.social-sec {
    background-color: #c0c0c0;
    margin: -100px 0 0;
    position: fixed;
    right: -1px;
    top: 50%;
    width: 49px;
    z-index: 999999;
}
.social-box{
	background-color: #fff;
    border: 1px solid #c0c0c0;
    cursor: pointer;
    display: block;
    float: left;
    height: 48px;
    margin-top: -1px;
    position: relative;
    transition: all 0.4s ease 0s;
    width: 49px;
}
.social-box:hover {
    background-color: #e5e3e3;
    margin-left: -91px;
    width: 140px;
}
.social-box > span {
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    padding-left: 49px;
    padding-top: 15px;
    width: 91px;
}
.f{
	background:#3d54a8;
}
.g{
	background:#dd4b39;
}
.y{
	background:#d12222;
}
.t{
	background:#00aced;
}
.social-box  .google{
    background-image: url(../images/googleplus.png);
}
.social-box .youtube {
    background: url(../images/youtube.png);
}

.social-box .facbook{
    background-image: url(../images/facebook.png);
}

.social-box .twiter {
    background-image: url(../images/twitter.png);
}
.qb {
    float: left;
    width: 100%;
}
.qb-box {
    float: left;
    margin: 3px 0;
    width: 100%;
}
.qb-box label {
    float: left;
    line-height: 28px;
    width: 220px;
}
.qb-box label span {
    color: #f00;
    margin-left: 2px;
}
.qb-box input[type="text"] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 0;
    padding: 5px;
    width: 300px;
}
.qb-box select {
    border: 1px solid #666;
    padding: 5px;
    width: 300px;
}
.qb-box textarea {
   background: #fff none repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 0;
    padding: 5px;
    width: 300px;
	height: 100px;
}
.qb-box input[type="submit"] {
    background: #73c134 none repeat scroll 0 0;
    border: 1px solid #73c134;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 25px;
}
.qb-box button {
    background: #f8c416 none repeat scroll 0 0;
    border: 1px solid #f8c416;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 25px;
}

.qb-box1 {
    float: left;
    margin: 3px 0;
    width: 100%;
}
.qb-box1 label {
    float: left;
    line-height: 28px;
    width: 220px;
}
.qb-box1 label span {
    color: #f00;
    margin-left: 2px;
}
.qb-box1 input[type="text"] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 0;
    padding: 5px;
    width: 240px;
}
.qb-box1 select {
    border: 1px solid #666;
    padding: 5px;
    width: 240px;
}
.qb-box1 textarea {
   background: #fff none repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 0;
    padding: 5px;
    width: 240px;
	height: 100px;
}
.qb-box1 input[type="submit"] {
    background: #73c134 none repeat scroll 0 0;
    border: 1px solid #73c134;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 25px;
}
.qb-box1 button {
    background: #d11f1d none repeat scroll 0 0;
    border: 1px solid #d11f1d;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 25px;
}
.address{
	width:100%;
}
.address h2{
	font-size:14px;
	font-weight:bold;
}
.right-sidebar{
	 border-left: 1px solid #ccc;
    float: left;
    min-height: 1000px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-top: 20px;
}

.justify
{
text-align:justify;
}

.center {
    text-align: center;
}

.sitemap-table
{
width:100%;
border-color: grey;
    border-collapse: collapse;
}

.sitemap-table thead
{
width:100%;
background-color:#72c437; 
color: #fff;
}

.sitemap-table thead > tr
{
height:50px;
font-size: 20px;
}

.sitemap-table thead > tr > th
{
border: 1px solid #ccc;
}

.sitemap-table tbody
{
display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.sitemap-table tbody > tr
{
height:50px;
font-size: 16px;
}

.sitemap-table tbody > tr > td
{
border: 1px solid #ccc;
}
.blogimg
{
border: 1px solid #ccc;
    Padding: 10px 10px 10px 10px;
    margin-top: 16px;
	width:100%;
}
.side-bar-2 {
    border: 1px solid #dddddd;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.side-bar-inner-2 {
    float: left;
    padding: 9px;
    width: 100%;
}
.form-wid {
    float: left;
    width: 100%;
}
.form-wid .form-wid-box {
    background: #4e4d4d  none repeat scroll 0 0;
    border-radius: 5px;
    float: left;
    margin-top: -3px;
    padding: 10px;
    width: 100%;
}
.form-wid .title {
    background: #d11f1d none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    padding: 10px 0;
    width: 100%;
}

#sidebar select {
    padding: 8px 5px;
    width: 100%;
}

.form-wid .form-wid-box1 {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

.form-wid .form-wid-box1 label {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0px;
}

.form-wid .form-wid-box1 select {
    border: 1px solid #cccccc;
    border-radius: 3px;
    float: left;
    height: 35px;
    padding: 5px;
    width: 100%;
}

.form-wid .form-wid-box1 input[type="text"] {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #000;
    float: left;
    font-size: 12px;
    padding: 5px;
    width: 100%;
}

.form-wid .form-wid-box1 textarea {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #000;
    float: left;
    font-size: 12px;
    padding: 8px;
    width: 100%;
}


.form-wid .form-wid-box1 input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d11f1d 0%, #e8302d 50%, #de2a28 51%, #d11f1d 100%) repeat scroll 0 0;
    border: 1px solid #d11f1d;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 18px;
    font-weight: bold;
    margin-right: 0;
    margin-top: 5px;
    padding: 10px 15px;
    text-transform: uppercase;
    width: 100%;
}
.form-wid .form-wid-box1 button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d11f1d 0%, #e8302d 50%, #de2a28 51%, #d11f1d 100%) repeat scroll 0 0;
    border: 1px solid #d11f1d;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 18px;
    font-weight: bold;
    margin-right: 0;
    margin-top: 5px;
    padding: 10px 15px;
    text-transform: uppercase;
    width: 100%;
}
.block-title {
   background: #333 none repeat scroll 0 0;
    border-bottom: 3px solid #73c134;
    float: left;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
}
.block-title h2 {
    display: inline;
    font-size: 16px;
}
.block-title h2 > span {
    background: #73c134 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 37px;
    padding: 0 13px;
    position: relative;
    text-transform: uppercase;
}
.block-title h2 > span a {
    color: #fff;
}
.block-title.title1 h2 > span::before {
    border-bottom: 37px solid #73c134;
    border-right: 20px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}
.content-text{
	padding:20px 0px;
}
.pading-zero{
	padding: 10px; 
}
.content-text h2{
	font-family: "Open Sans",sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 0;
}
.content-text h3{
	font-size:18px;
	font-weight:bold;
	margin-top:0px;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
}
.social-footer{
	width:100%;
}
.social-footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
.social-footer ul li{
	display: inline-block;
    font-size: 40px;
    margin-right: 5px;
margin-bottom: 16px;

}
.social-footer ul li a{
	color:#ccc;
}
.social-footer ul li a i{
	border-radius: 9px;
    color: #ccc;
    line-height: 34px;
}
.img-gallerybox {
    float: left;
    width: 100%;
}
.img-gallerybox ul{
	margin:0;
	padding:0;
	list-style:none;
}
.img-gallerybox ul li{
	display: inline;
    float: left;
    height: 70px;
    overflow: hidden;
    width: 25%;
}
.img-gallerybox ul li img{
	height:70px;
width:100%;
border:1px solid #ccc;
padding:3px;
	overflow:hidden;
}
.gallery img{
	border:1px solid #ccc;
padding:3px;
}
.q-width {
    margin-right: 10px;
    width: 25% !important;
}
.q-block {
    float: left;
    width: 360px;
}


.secondary {
    color: #72c437;
}


.text-center {
    text-align: center;
}
.custom-heading h2 {
   font-weight: 600;
    letter-spacing: -0.3px;
    line-height: 45px;
    margin-bottom: 5px;
    margin-top: 0;
    text-transform: uppercase;
}
.custom-heading .heading-line {
    background: #01090c none repeat scroll 0 0;
    display: inline-block;
    height: 2px;
    margin-bottom: 50px;
    margin-top: 10px;
    width: 80px;
}
.text-white {
    color: #fff !important;
}
.footer-share{
	width:100%;
	padding:10px 0px;
	background:#72c437;
}
.fa-facebook-square{
  background: #fff none repeat scroll 0 0;
    color: #3b5998 !important;
line-height: 22px !important;

}
.fa-twitter-square{
  background: #fff none repeat scroll 0 0;
    color: #17a3f2 !important;
line-height: 22px !important;
}
.fa-google-plus-square{
  background: #fff none repeat scroll 0 0;
    color: #d95232 !important;
line-height: 22px !important;
}
.fa-youtube-square{
  background: #fff none repeat scroll 0 0;
    color: #d42323 !important;
line-height: 22px !important;
}
.fa-pinterest-square{
  background: #fff none repeat scroll 0 0;
    color: #cf282c !important;
line-height: 22px !important;
}
.iconbox-icon i img {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #72c437;
    border-radius: 50px;
    height: 100px;
    line-height: 56px;
    padding: 8px;
    width: 100px;
	margin: 0 auto;
}
.pest-box {
    width: 100%;
}
.pest-box img {
    width: 100%;
}
.pest-box h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.pest-cat{
width:100%;
}
.pest-cat ul{
margin:0;
padding:0;
list-style:none;

}
.pest-cat ul li{
float:left;
margin-bottom:5px;
width:50%;
}
.pest-cat ul li a{color:#333;}
.pest-cat ul li a img{
width:24px; height:24px; border:1px solid #ccc; margin-right:5px;
}
.book-form {
    background: #f5f5f5 none repeat scroll 0 0;
    width: 100%;
}
.book-form-header {
    background: #d11f1d none repeat scroll 0 0;
    text-align: center;
    width: 100%;
	padding:15px;
}
.book-form-header h2 {
    color: #fff;
    font-size:18px;
    margin: 0;
    padding: 0;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
}
.book-form-header p {
color: #fff;
    font-size: 12px;
    margin: 0;
    line-height: 16px;
}
.book-form .book-f-box {
    width: 100%;
}
label {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 0px;
    max-width: 100%;
font-size:12px;
}
.book-form input {
    border: 1px solid #ddd;
    padding: 10px;
    width: 100%;
	height:40px;
	border-radius:4px;
}
.book-form select {
    border: 1px solid #ddd;
    padding: 10px;
    width: 100%;
	height:40px;
	border-radius:4px;
}
.book-form textarea {
    border: 1px solid #ddd;
    padding: 10px;
    width: 100%;
	height:70px;
	border-radius:4px;
}
.book-form input[type="submit"] {
    background: #d11f1d none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #fff;
    width:100%;
	display:inline-block;
    padding: 10px 20px;
	border-radius:5px;
}
.book-form button {
    background: #d11f1d none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #fff;
    width:100%;
	display:inline-block;
    padding: 10px 20px;
	border-radius:5px;
	font-size: 16px;
    font-weight: bold;
	text-transform:uppercase;
}
.inner {
    padding: 10px;
}
.pless-right{
padding-right:0px;
}
.pless-left{
padding-left:0px;
}
.pless-right05{
padding-right:5px;
}
.bucket {
    background: #f5f5f5 url("../images/quote.png") no-repeat scroll 12px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: left;
    height: 179px;
    margin: 10px 0;
    padding: 20px;
    width: 100%;
}
.bucket.single {
    background: #d8d8d8 url("../images/quote.png") no-repeat scroll 12px 10px;
    border-radius: 7px;
    box-sizing: border-box;
    margin: 10px 0;
    padding: 20px;
    width: 100%;
}
.bucket p {
    font-size: 11px;
    font-style: italic;
    line-height: 20px;
    margin: 0 auto 15px;
}
.bucket p.credit {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
.rate {
    float: left;
    width: 100%;
}
.rate ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.rate ul li {
    float: left;
    margin-right: 1px;
}
.rate ul li img {
    height: 16px;
    width: 16px;
}
.post {
  width:100%;
	margin-top:20px;
	position:relative;
}
.entry-title{
font-size: 24px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
}

.post-box {
    width: 100%;
}
.post-img {
    float: left;
    margin-bottom: 15px;
    margin-top: 10px;
    width: 100%;
}
.post-img img {
    height: 170px;
    width: 100%;
}
.post-box h2 {
    font-family: "Oswald",sans-serif;
    font-size: 18px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.post-box p {
    font-size: 13px;
}
.single-featured-image-header img{
	width:100%;
	height:300px;
	object-fit:contain;
	border-radius:4px;
}
.top-title{
font-size: 24px;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
}
.t-white{
color:#fff;
}
.su-list {
    float: left;
    width: 100%;
}
.su-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.su-list ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 0;
    display: block !important;
    font-size: 13px;
    line-height: 10px;
    list-style-type: none !important;
    margin-bottom: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding: 4px 0 4px 2em !important;
    position: relative;
}


.sitemap-list
{
width:100%;
margin-bottom: 10px;
font-size: 16px;
}

.sitemap-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sitemap-list ul li {
    line-height: 28px;
}

.sitemap-list h2 {
    margin-top: 0px;
    font-size: 17px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
/*===========================================================*/
.slider-box{
	width:100%;
	position:relative;
}
.slider-box p{
	margin:0;
}
.slider-box img{
	    width: 100%;
    height: 540px;
    object-fit: cover;
}
.slider-box .slider-box-content{
position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 50px;
    display: flex;
    align-items: center;
	background:rgba(0,0,0,0.4);
}

.slider-box .sbc-title{
font-size: 32px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 52px;
}
.slider-box .sbc-title p{
	color:#fff;
	font-size:18px;
}
.sbc-button{
	background: #72c437;
    color: #fff;
    padding: 12px 20px;
    font-size: 16px;
    display: inline-block;
    border-radius: 5px;
	margin-top:20px;
}
/*============================================*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1em;
}
/*============================================*/
.entry-meta{
	display:inline-block;
}
.mb-10{
	margin-bottom:10px;
}
.blog-img img{
	width:100%;
	height:100%;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
.alignright{
	display: inline;
    float: right;
    margin-left: 1em;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1em;
}
img {
    height: auto;
    max-width: 100%;
    display: block;
}
.size-full{
	width:100%;
}
.cat-links{
	display:block;
}
.post-navigation{
	display:none;
}
.entry-footer{
	margin-bottom:20px;
}
